html, body {
  font-family: "Roboto","微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}

footer.page-footer{
	
}

.product_title{
	
    color: #00509c;
    text-align: center;
    font-weight: 600;
    font-size: 1.5em;
    color: #00509c;
}
.product_title span{letter-spacing: 0.2rem;}
.model_browser input {
  border:1px solid #9e9e9e;
  width: 100%;
  font-size: 1em;
  padding-left: 1em;
  outline: 0;
  margin: initial;
  background: url('https://www.germanpool.com/images/manul-bg-input-repeat.gif') repeat-x #fcfcfd;
}

#no_result_hint{
  display:none;
  color:#d40505;
  font-weight: 900;
  padding: 0.35em 2.625em 0.75em;
}

section{
  padding: 0em 0em 5em;
  background-size: 100% 167px;
  background-repeat: no-repeat;
  background-position: top;
}
.container{
  max-width: 1240px;
  margin: 0 auto;
 
}


.tip{
	padding:.5em 0;
	letter-spacing: 0.3em;
    color: #00509c;
    text-align: center;
	font-weight:600;
}

.tip p {
  font-size:2rem;
  margin-bottom:0;
}
.btn-search-model-number{
  position: absolute;
  background-color: #00509c;

  width: 55px;
  height:100%;
  font-size: 2.6rem;
  text-align: center;
  color:#fff;
  top: 0;
  right:  -20px;
}

.btn-search-model-number .material-icons{
  display: block;
  font-size:0.9em;
  margin-top:5px;
}

fieldset{
  border:none;
  padding: 0.35em 2.625em 0.75em;
}


.model_browser{
  position: relative;
  background: center center no-repeat;
  margin-top: 20px;
  margin-bottom: 5em;
  border-radius: 2px;
  background-image: url('https://germanpool.com/images/bg_repair_center_line.png');
  min-height: 200px;
}

.model_browser legend{
  font-size: 1.5em;
  font-weight: 900;
}

.model_browser .btn-close{
  position: absolute;
    top: 60%;
    left: 50%;
    right: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    text-align: center;
    overflow: visible;
    transition: left ease .3s,right ease .3s;
    z-index: 16;
}

.model_browser .btn-close .text{
    display: block;
    position: relative;
    text-align: center;
    color: #333;
    font-size: 2rem;
    padding-top: 12px;
    width: 50px;
    height: 50px;
    border: none;
    background: 0 0;
}

.model_browser .btn-close .material-icons{
      /* font-size: 2em; */
  
      /* font-size: 5em; */
      transform: scale(2.9);
}
.model_search {
  float:left;
  border-right:0 !important;
  /* width:50%;
  padding: 2em;
  border: 2px solid rgba(0, 80, 156, 1);
  border-radius: 5px; */
}

.model_box {
  width:50%;
  padding: 3em;
  border-right: 0;
  border: 2px solid rgba(0, 80, 156, 1);
  min-height: 220px;
  max-height: 220px;
  display: inline-block;
  border-radius: 5px 0 0;
  display: inline-block;
}
.model-browser .btn-close .text .icon {
  position: absolute;
  top: 0;
  left: 0;
  color: #333;
  font-size: 5rem;
  z-index: -1;
}

.or{
  font-size:1.6em;
  top: 6px;
  left: 13;
  color: #fff;
  position: absolute;
  z-index:100;
}


.model_browser .model_searchbox .searchbox>span input {
  height: 50px;
  line-height: 50px;
  top: 0;
  border: 1px solid #999;
  padding: 1px 15px;
  width: 100%;
  font-size: 2rem;
  border-radius: 6px;
  outline: 0;
  
}
.model_select {
	float: right;
	padding: 2rem;
	width: 50%;
    border-left: none;
    border-radius: 0 5px 0 0;
}
.model_browser .searchbox.on{
  margin-top:1em;
  position: relative;
}

.model_browser.searchbox.on .model-searchbox {
  border: 2px solid rgba(0, 80, 156, 1);
  border-right: none;
  z-index: 1;
}

.model_browser.model_searchbox{
  width: 50%;
  padding: 0 64px 0 41px;
  min-height: 238px;
  border-radius: 5px 0 0;
  background: #fff;
}

.selector_group{
  margin-top: 1em;
}

.selector_group span{
  width:50%;
  float: left;
  padding:.1em;
}

.download-info {
  display: table;
  width: 100%;
  margin: 80px 0 72px;
  padding: 25px 29px;
  border-radius: 3px;
  border: 1px solid #bbb;
  font-size: 20px;
}

.download-info .download-link li.pdf {
  background: url('https://www.germanpool.com/images/download_pdf_reader.png') 0 50% no-repeat;
}

.download-info .download-link li:first-child {
  margin-left: 0;
}

.download-info li, .download-info ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  float: right;
}

.download-info .download-link li {
position: relative;
height: 42px;
padding-left: 44px;
display: inline-block;
margin-left: 27px;
line-height: 36px;
}


.manuals-list li .manuals-subject {
  display: table;
  width: 100%;
  padding: 0 20px;
  border-top: 1px solid #bbb;
  background: #f5f5f7;
}

.manuals-list li .description {
  display: block;
  padding: 12px 20px 10px;
  font-size: 20px;
}

.manuals-item ul {
  margin: 0;
}

.manuals-item ul li {
  display: table;
  width: 100%;
  height:3em;
  line-height: 26px;
}

.manuals-item ul li a{
  display: block;
  padding: 0.5em 1rem;
  height:100%;
  border-bottom: 1px solid #ccc;
  transition: 0.3s background-color ease;
} 
.manuals-item ul li a:hover {
	background-color: #ccc;
}

.manuals-item ul li .strapline {
  display: table-cell;
  font-size: 20px;
  padding: 12px 20px 10px;
  font-size: 2rem;
}

.manuals-item ul li .date {
  display: table-cell;
  width: 120px;
  font-size: 18px;
  text-align: right;
}

.pdf_icon {
	margin-right: .5em;
	display: inline-block;
    vertical-align: middle;
}
.pdf_icon img{width:25px;}
 .model-list-wrap {
  margin-top: 30px;
  border: 1px solid #888;
}

 .model-list-wrap .model-list-title {
  background: #f5f5f7;
  padding: 1em 5% 2em 5%;
}

 .model-list-wrap .model-list-ul {
  margin: 0;
}

 .model-list-wrap .model-list-title strong:first-child {
  float: left;
  text-align: left;
}

 .model-list-wrap .model-list-title strong {
  width: 50%;
  color: #333;
  float: right;
  text-align: right;
}

.model-list-wrap .model-list-ul li>a .model-name {
  width: 17%;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.7;
  text-align: left;
  margin-left: 3%;
  color: #666;
  font-style: normal;
}

.model-list-wrap .model-list-ul li>a .product-name {
  color: #333;
  font-weight: 400;
  margin-left: 5%;
  line-height: 1.7;
  display: inline-block;
  vertical-align: middle;
  width: 40%;
}

.model-list-wrap .model-list-ul li>a .category-name {
  font-style: normal;
  color: #666;
  margin-left: 5%;
  margin-right: 5%;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.7;
  text-align: right;
  width: 25%;
}

.model-list-wrap .model-list-ul li>a:hover {
  background-color: #e5e5e5;
}

.search_result {
	
}

.instruction{
  margin-bottom: 5em;
}

.manual .search-results{
  position: absolute;
  background: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  width: 104%;
  z-index:99;
  max-height: 300px;
  overflow-y: scroll;
}


.manual .search-results a {
  color: #444;
  line-height: 1;
  padding: 10px 10px;
  display: block;
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
}

.manual .search-results a:hover {
  background-color: #efefef;
}

.manual .search-results .no_result{
  padding: 10px 10px;
}

.searchbox  .search-results{display:none; max-height: 300px; overflow-y: scroll}

.searchbox.active  .search-results{display:block}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/


/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

#pdf_name_chinese {font-size:1.5rem;}

@media (min-width: 320px) and (max-width: 768px) {
	
	.model_browser input{
		width: 80%;
	}

	input[type=text],
	input[type=password] {
		box-sizing : border-box;
	}
.model_select {
	float: none;
}

	.download-info{
	  display:none;
	}

	.manuals-area{
	  position: relative;
	  top:55px;
	  z-index:-1;
	}

  section{
    padding: 0em;
    background-image: initial;
  }
  .model_box{
    width:100%;
    border-top: none;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;	min-height: initial; 
    border-radius: 0;
  }

  fieldset{
    padding: 0px;
  }

  .tip{
    padding: 0px;
  }

  .tip p{
    font-size: 1.5em;
  }
  .model_browser{
    min-height: 125px;
    background-image: none;
  }

  .model_browser .btn-close{
    position: absolute;
    margin: 50px 0 15px;
    background-image: linear-gradient(to right,#fff 4%,#bbb 29%,#bbb 50%,#bbb 71%,#fff 96%);
    overflow: visible;
    transition: left ease .5s,right ease .5s,top ease .5s,bottom ease .5s;
    width: 100% ;
    left: initial;
    right: initial;
    height: 2px;
    top: 100% ;
    z-index: 16;
  }
  
  .or {
		top: -15px;
		left: 50%;
		transform: translateX(-50%);
		letter-spacing: inherit;
	}

	.selector_group span{
	  width:100%;
	}
	.model_browser .btn-close .text {
		left: 50%;
		top: -20px;
		transform: translateX(-50%);
	}
	.download-info{
	  visibility: hidden;
	}
	.btn-search-model-number{
	  right: 0px;
	}
}